.blackSerif12 {
	font-family: Times New Roman, Times, serif;
	font-size: 12px;
	line-height: 130%;
	color: #000000;
}
.black9 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	line-height: 120%;
	color: #000000;
}
.black10 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 130%;
	color: #000000;
}
.black10link:link, .black10link:visited, .black10link:active {
	color: #000000;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 10px;
	line-height: 120%;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
}
.black10link:hover {
	color: #990000;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 10px;
	line-height: 120%;
	font-style: normal;
	font-weight: normal;
	text-decoration: underline;
}
.black11 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 130%;
	color: #000000;
}
.black12 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 130%;
	color: #000000;
}
.black12italic {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	line-height: 130%;
	color: #000000;
}
.black12extrabold {
	font-family: Arial Black, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 130%;
	color: #000000;
}
.black12bulletpoints {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 130%;
	color: #000000;
	list-style-position: outside;
	list-style-type: disc;
	margin-bottom: 10px;
}
.black12bulletpointsnomargin {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 130%;
	color: #000000;
	list-style-position: outside;
	list-style-type: disc;
}
.black12bold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 130%;
	font-weight: bold;
	color: #000000;
}
.black12bolditalic {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	line-height: 130%;
	font-weight: bold;
	color: #000000;
}
.black12UL {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 130%;
	color: #000000;
	text-decoration: underline;
}
.black12ULbold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 130%;
	font-weight: bold;
	color: #000000;
	text-decoration: underline;
}
.black13bold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 130%;
	font-weight: bold;
	color: #000000;
}
.black14bold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 130%;
	font-weight: bold;
	color: #000000;
}
.black16bold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 130%;
	font-weight: bold;
	color: #000000;
}
.blue10 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 130%;
	color: #0000CC;
}
.blue10italic {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: italic;
	line-height: 130%;
	color: #0000CC;
}
.blue11link:link, .blue11link:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 130%;
	color: #0000CC;
	text-decoration: underline;
}
.blue11link:hover, .blue11link:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 130%;
	color: #FF0000;
	text-decoration: underline;
}
.blue12 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 130%;
	color: #0000CC;
}
.blue12link:link, .blue12link:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 130%;
	color: #0000CC;
	text-decoration: underline;
}
.blue12link:hover, .blue12link:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 130%;
	color: #FF0000;
	text-decoration: underline;
}
.blue12bold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 130%;
	font-weight: bold;
	color: #0000CC;
}
.blue12boldUL {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 130%;
	font-weight: bold;
	color: #0000CC;
	text-decoration: underline;
}
.blue12extrabold {
	font-family: Arial Black, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 130%;
	color: #0000CC;
}
.blue12boldlink:link, .blue12boldlink:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 130%;
	font-weight: bold;
	color: #0000CC;
	text-decoration: underline;
}
.blue12boldlink:hover, .blue12boldlink:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 130%;
	font-weight: bold;
	color: #FF0000;
	text-decoration: underline;
}
.blue13bold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 130%;
	font-weight: bold;
	color: #0000CC;
}
.blue13boldUL {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 130%;
	font-weight: bold;
	color: #0000CC;
	text-decoration: underline;
}
.blue14bold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 120%;
	font-weight: bold;
	color: #0000CC;
}
.blue14extrabold {
	font-family: Arial Black, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 130%;
	color: #0000CC;
}
.blue14boldlink:link, .blue14boldlink:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 130%;
	font-weight: bold;
	color: #0000CC;
	text-decoration: underline;
}
.blue14boldlink:hover, .blue14boldlink:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 130%;
	font-weight: bold;
	color: #FF0000;
	text-decoration: underline;
}
.blue14boldUL {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 130%;
	font-weight: bold;
	color: #0000CC;
	text-decoration: underline;
}
.blue15boldUL {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 130%;
	font-weight: bold;
	color: #0000CC;
	text-decoration: underline;
}
.blue15extrabold {
	font-family: Arial Black, Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 130%;
	color: #0000CC;
}
.blue15extraboldlink:link, .blue15extraboldlink:visited {
	font-family: Arial Black, Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 130%;
	color: #0000CC;
	text-decoration: underline;
}
.blue15extraboldlink:hover, .blue15extraboldlink:active {
	font-family: Arial Black, Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 130%;
	color: #009933;
	text-decoration: underline;
}
.blue15extraboldUL {
	font-family: Arial Black, Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 130%;
	color: #0000CC;
	text-decoration: underline;
}
.blue18extraboldlink:link, .blue18extraboldlink:visited {
	font-family: Arial Black, Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 130%;
	color: #0000CC;
	text-decoration: underline;
}
.blue18extraboldlink:hover, .blue18extraboldlink:active {
	font-family: Arial Black, Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 130%;
	color: #009933;
	text-decoration: underline;
}
.blue18extraboldUL {
	font-family: Arial Black, Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 130%;
	color: #0000CC;
	text-decoration: underline;
}
.blue18 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 130%;
	color: #0000CC;
}
.blue18bold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 130%;
	font-weight: bold;
	color: #0000CC;
}
.blue18link:link, .blue18link:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 130%;
	color: #0000CC;
	text-decoration: underline;
}
.blue18link:hover, .blue18link:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 130%;
	color: #FF0000;
	text-decoration: underline;
}
.blue20 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	line-height: 130%;
	color: #0000CC;
}
.blue20bold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	line-height: 130%;
	font-weight: bold;
	color: #0000CC;
}
.blueSerif12 {
	font-family: Times New Roman, Times, serif;
	font-size: 12px;
	line-height: 130%;
	color: #0000CC;
}
.blueSerif14 {
	font-family: Times New Roman, Times, serif;
	font-size: 14px;
	line-height: 130%;
	color: #0000CC;
}
.blueSerif16 {
	font-family: Times New Roman, Times, serif;
	font-size: 16px;
	line-height: 130%;
	color: #0000CC;
}
.blueSerif16link:link, .blueSerif16link:visited {
	font-family: Times New Roman, Times, serif;
	font-size: 16px;
	line-height: 130%;
	color: #0000CC;
	text-decoration: underline;
}
.blueSerif16link:hover, .blueSerif16link:active {
	font-family: Times New Roman, Times, serif;
	font-size: 16px;
	line-height: 130%;
	color: #FF0000;
	text-decoration: underline;
}
.green12 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 130%;
	color: #009933;
}
.green12bold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 130%;
	font-weight: bold;
	color: #009933;
}
.green12boldlink:link, .green12boldlink:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 130%;
	font-weight: bold;
	color: #009933;
	text-decoration: underline;
}
.green12boldlink:hover, .green12boldlink:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 130%;
	font-weight: bold;
	color: #000000;
	text-decoration: underline;
}
.green14boldlink:link, .green14boldlink:visited {
	font-family: Arial Black, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 130%;
	font-weight: bold;
	color: #009933;
	text-decoration: underline;
}
.green14boldlink:hover, .green14boldlink:active {
	font-family: Arial Black, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 130%;
	font-weight: bold;
	color: #FF0000;
	text-decoration: underline;
}
.grey10 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 130%;
	color: #666666;
}
.grey11link:link, .grey11link:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 130%;
	color: #666666;
	text-decoration: underline;
}
.grey11link:hover, .grey11link:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 130%;
	color: #FF0000;
	text-decoration: underline;
}
.olive11link:link, .olive11link:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 130%;
	color: #999900;
	text-decoration: underline;
}
.olive11link:hover, .olive11link:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 130%;
	color: #FF0000;
	text-decoration: underline;
}
.purple12 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 130%;
	color: #990066;
}
.purple12bold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 130%;
	font-weight: bold;
	color: #990066;
}
.purple12boldUL {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 130%;
	font-weight: bold;
	color: #990066;
	text-decoration: underline;
}
.red11 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 160%;
	color: #FF0000;
}
.red12 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 130%;
	color: #FF0000;
}
.red12bold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 130%;
	font-weight: bold;
	color: #FF0000;
}
.red12boldlink:link, .red12boldlink:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 130%;
	font-weight: bold;
	color: #FF0000;
	text-decoration: underline;
}
.red12boldlink:hover, .red12boldlink:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 130%;
	font-weight: bold;
	color: #009933;
	text-decoration: underline;
}
.red12boldBG {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 130%;
	font-weight: bold;
	color: #FF0000;
	background-color: #FFFF66;
}
.red12UL {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 130%;
	color: #FF0000;
	text-decoration: underline;
}
.red12boldUL {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 130%;
	font-weight: bold;
	color: #FF0000;
	text-decoration: underline;
}
.red12extrabold {
	font-family: Arial Black, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 130%;
	color: #FF0000;
}
.red13UL {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 130%;
	color: #FF0000;
	text-decoration: underline;
}
.red14bold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 130%;
	font-weight: bold;
	color: #FF0000;
}
.red14boldlink:link, .red14boldlink:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 130%;
	font-weight: bold;
	color: #FF0000;
	text-decoration: underline;
}
.red14boldlink:hover, .red14boldlink:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 130%;
	font-weight: bold;
	color: #009933;
	text-decoration: underline;
}	
.red15extrabold {
	font-family: Arial Black, Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 130%;
	color: #FF0000;
}
.red15extraboldUL {
	font-family: Arial Black, Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 130%;
	color: #FF0000;
	text-decoration: underline;
}
.red15extraboldlink:link, .red15extraboldlink:visited {
	font-family: Arial Black, Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 130%;
	color: #FF0000;
	text-decoration: underline;
}
.red15extraboldlink:hover, .red15extraboldlink:active {
	font-family: Arial Black, Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 130%;
	color: #0000CC;
	text-decoration: underline;
}
.red18extraboldUL {
	font-family: Arial Black, Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 130%;
	color: #FF0000;
	text-decoration: underline;
}
.red20extraboldUL {
	font-family: Arial Black, Arial, Helvetica, sans-serif;
	font-size: 20px;
	line-height: 130%;
	color: #FF0000;
	text-decoration: underline;
}
.white10HL:link, .white10HL:visited, .white10HL:active {
	color: #ffffff;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 10px;
	line-height: 120%;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
}
.white10HL:hover {
	color: #ffffff;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 10px;
	line-height: 120%;
	font-style: normal;
	font-weight: normal;
	text-decoration: underline;
}
.white9 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	line-height: 120%;
	color: #ffffff;
}
.white10 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 120%;
	color: #ffffff;
}
.white12 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 130%;
	color: #ffffff;
}
.white12bold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 130%;
	font-weight: bold;
	color: #ffffff;
}
.white12boldlink:link, .white12boldlink:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 130%;
	font-weight: bold;
	color: #ffffff;
	text-decoration: underline;
}
.white12boldlink:hover, .white12boldlink:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 130%;
	font-weight: bold;
	color: #000000;
	text-decoration: underline;
}
.white12boldlink2:link, .white12boldlink2:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 130%;
	font-weight: bold;
	color: #ffffff;
	text-decoration: underline;
}
.white12boldlink2:hover, .white12boldlink2:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 130%;
	font-weight: bold;
	color: #FFCC00;
	text-decoration: underline;
}
.white12boldlink3:link, .white12boldlink3:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 130%;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
}
.white12boldlink3:hover, .white12boldlink3:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 130%;
	font-weight: bold;
	color: #0000FF;
	text-decoration: underline;
}
.white14 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 130%;
	color: #ffffff;
}
.white14bold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 130%;
	font-weight: bold;
	color: #ffffff;
}
.white14bolditalic {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 130%;
	font-style: italic;
	font-weight: bold;
	color: #ffffff;
}
.white14boldlink:link, .white14boldlink:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 130%;
	font-weight: bold;
	color: #ffffff;
	text-decoration: underline;
}
.white14boldlink:hover, .white14boldlink:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 130%;
	font-weight: bold;
	color: #FFFF00;
	text-decoration: underline;
}
.white14extrabold {
	font-family: Arial Black, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 130%;
	color: #ffffff;
}
.white14extraboldUL {
	font-family: Arial Black, Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 130%;
	color: #ffffff;
	text-decoration: underline;
}
.white15extrabold {
	font-family: Arial Black, Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 130%;
	color: #ffffff;
}
.white16extraboldUL {
	font-family: Arial Black, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #ffffff;
	text-decoration: underline;
}
.white16extraboldULredBG {
	font-family: Arial Black, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #ffffff;
	text-decoration: underline;
	background-color: #FF0000;
}
.white16extraboldlink:link, .white16extraboldlink:visited {
	font-family: Arial Black, Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 120%;
	color: #ffffff;
	text-decoration: underline;
}
.white16extraboldlink:hover, .white16extraboldlink:active {
	font-family: Arial Black, Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 120%;
	color: #000000;
	text-decoration: underline;
}
.white18extrabold {
	font-family: Arial Black, Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 130%;
	color: #ffffff;
}
.white18extraboldUL {
	font-family: Arial Black, Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 130%;
	color: #ffffff;
	text-decoration: underline;
}
.white18extraboldlink:link, .white18extraboldlink:visited {
	font-family: Arial Black, Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 120%;
	color: #ffffff;
	text-decoration: underline;
}
.white18extraboldlink:hover, .white18extraboldlink:active {
	font-family: Arial Black, Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 120%;
	color: #000000;
	text-decoration: underline;
}
.yellow12bold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 130%;
	font-weight: bold;
	color: #FFCC00;
}
.yellow12boldlink:link, .yellow12boldlink:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 130%;
	font-weight: bold;
	color: #FFCC00;
	text-decoration: underline;
}
.yellow12boldlink:hover, .yellow12boldlink:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 130%;
	font-weight: bold;
	color: #FF0000;
	text-decoration: underline;
}
.yellow12extrabold {
	font-family: Arial Black, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 130%;
	color: #FFCC00;
}
